.titlestyle187447{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle187447{ font-size: 9pt ;}
.summarystyle187447{ font-size: 9pt ;}
.clickstyle187447{ font-size: 9pt ;}
.winstyle187447{ font-size: 9pt ;}
.headstyle187447{ font-weight: bold; font-size: 9pt ;}

